/* This file will hold styles for all layouts using the alpha grid (i.e. not the mobile layout). */
/* Show Non-Mobile Elements */
#block-block-3,
#block-search-form,
#superfish-1,
#block-views-home-page-promos-block .home-page-promo-links-outer,
#block-menu-block-1,
#block-views-articles-block-1,
a.header-logo div,
#block-block-1,
.field-name-field-left-sidebar-image,
.desktop-only {
  display: block;
}

#block-views-home-page-promos-block .views-row-last {
  margin-top: 0px;
}

/* Hide Mobile-Only Elements */
.mobile-only,
#block-block-7,
#block-multiblock-1,
#block-multiblock-2 {
  display: none !important;
}


/* Header */

#zone-links-wrapper {
 	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
  margin-top: 0px;
}

.zone-title-bar-wrapper {
  padding-top: 58px;
}

body {
  padding-bottom: 40px;
}

.block-block-1 {
  float: right;
  padding-top: 6px;
  height: 29px;
  padding-right: 17px;
  font-size: 11px;
  margin: 0px;
  width: auto;
}

.block-block-1 p {
  margin: 0px;
}

.block-block-1 a {
  margin-left: 12px;
  text-decoration: none;
  color: #fff;
}

.block-block-1 span {
  display: block;
  float: left;
  color: #fff;
  padding-top: 10px;  
}

a.header-enews-sign-up {
  padding-top: 10px;
  display: block;
  float: left;
}

#block-block-2 {
  float: none;
  margin-left: 0px;
}

a.header-logo {
  display: block;
  height: 89px;
  padding: 45px 10px 0px 160px;
  text-decoration: none;  
  color: #FFFFFF;
  font-family: Palatino,Palatino Linotype,Georgia,Times,Times New Roman,serif;
  letter-spacing: 1px;  
  line-height: 1.2;
  background: url(/sites/all/themes/tpwm/images/logo_top.png) 0px 25px no-repeat;
}

.header-logo-top {
  font-size: 26px;
}

.header-logo-bottom {
  font-size: 18px;
}

a.homepage-promo-link span {
  padding: 0px;
}

.home-page-promo-links-outer .homepage-promo-photo-link-2 {
  width: 100%;
  display: block;
  margin-bottom: 10px;
}

.home-page-promo-links-outer .homepage-promo-links-group {
  width: 100%;
  display: block;
}

/* Menu */
.sf-menu.sf-style-default li, .sf-menu.sf-style-default.sf-navbar {
  background-color: transparent;
}

#superfish-1 {
  margin-bottom: 0px;
}

#superfish-1 a {
  color: #fff;
  text-decoration: none;
  border: 0px;
  font-size: 15px;
  padding: 13px 17px 0px 17px;
  height: 27px;
  background-color: transparent;  
}

#superfish-1 li,
#superfish-1 li.sfHover a {  
  background-color: transparent;
}

#superfish-1 li li {
  background-color: #73819F;
}

#superfish-1 a.active-trail,
#superfish-1 a:active,
#superfish-1 a:hover,
#superfish-1 li.sfHover,
#superfish-1 li.sfHover a:hover,
#superfish-1 a.sfHover {
  background-color: #455881;
}

#superfish-1 li ul {
  margin-top: 7px;
}

#superfish-1 .sf-item-7 ul {
  margin-left: -64px;
}

/* Bottom Menu */
.menu-block-1 {
  padding-top: 22px;
  height: 30px;
}

.menu-block-1 a.active,
.menu-block-1 a {
  color: #172D5C;
  font-size: 15px;
  letter-spacing: 1px;
  text-align: center;
  text-decoration: none;
  padding-left: 4px;
  padding-right: 4px;
}

.menu-block-1 ul {
  list-style-type: none;
  list-style-image: none;
}

.menu-block-1 ul li {
  display: inline;
}

/* Home Page */
a.homepage-promo-link {
  padding: 0px 10px 15px 10px;
}

/* Bottom Links */
#block-views-articles-block-1 {
  font-size: 11px;
  line-height: 1.3;
  color: #fff;
}

#block-views-articles-block-1 {
  padding: 0px;
  margin: 0px;
}

#block-views-articles-block-1 li.first {
  font-size: 13px;
}

#block-views-articles-block-1 li {
  float: left;
  padding: 9px 0px 20px 0px;
  margin: 0px;
}

#block-views-articles-block-1 p {
  margin: 0px;
}

#block-views-articles-block-1 a {
  color: #fff;
  text-decoration: none;
}

#block-views-articles-block-1 a:hover {
  text-decoration: underline;
}

#block-block-5 {
  clear: both;
  float: right;
  margin-bottom: 29px;
  margin-top: 8px;
}

#block-block-5 p {
  margin: 0px;
}

#block-block-4 {
  float: right;
  clear: left;
  margin-right: 114px;
  margin-top: 6px;
  margin-left: 0px;  
}

#block-block-4 p {
  margin: 0px;
}

/* Homeowner Login */
#block-block-3 {
  float: right;
  font-size: 11px;
  padding: 4px 0px 0px 0px;
}

#block-block-3 p {
  margin: 0px;
}

#block-block-3 .content a {
  display: block;
  width: 155px;
  width: 127px;
  height: 25px;
  padding: 12px 0px 0px 12px;
  padding: 12px 0px 0px 40px;
  background: url(/sites/all/themes/tpwm/images/home_owner_login_box.png) 0px 0px no-repeat;
  color: #fff;
  text-decoration: none;
  text-align: left;
  float: right;
}

#block-block-3 .content a.header-btn-pay {
  background-image: url(/sites/all/themes/tpwm/images/pay_dues_box.png);
  width: 104px;
  padding-left: 38px;
}

#block-block-3 .content .header-btn-main {
  background-image: url(/sites/all/themes/tpwm/images/btn_main.png);
}

/* Header Search */
#block-search-form {
  float: right;
  clear: right;
  padding: 1px 0px 0px 0px;  
}

#block-search-form .form-actions {
  /*display: none;*/
  float: left;
  width: 55px;
  height: 35px;
}

#block-search-form .form-actions input {
  margin: 0px;
  background: url(/sites/all/themes/tpwm/images/search_btn.png) -1px 0px no-repeat transparent;
  color: #fff;
  font-weight: normal;  
  border: 0px;
  font-size: 11px;
  border-radius: 0px;
  -moz-border-radius: 0px;
  -webkit-moz-border-radius: 0px;
  width: 51px;
  padding-right: 10px;
  height: 35px;
  display: block;  
  text-shadow: none;
  text-shadow: 0px !important;
  text-align: center;
}

#block-search-form #search-block-form {
  margin: 0px;
  background: url(/sites/all/themes/tpwm/images/search_bg.png) 0px 5px no-repeat transparent;  
  width: 147px;
  width: 157px;
  padding: 1px 0px 0px 0px;
  height: 24px; 
  height: 35px; 
  margin: 0px;
  padding: 0px;
  display: block;
}

#block-search-form .form-item-search-block-form {
  padding-top: 5px;
  display: block;
  width: 147px;
  width: 102px;
  float:left;
  margin: 0px;
}

#block-search-form #edit-search-block-form--2 {
  border: 0px;
  padding: 5px 5px 0px 29px;
  width: 147px;
  display: block;
  background-color: transparent;
  color: #fff;
  font-size: 11px;  
}

/* Community Features */
#block-views-community-features-block .views-row {
  float: left;
  margin-left: 25px;
}

#block-views-articles-block {
  margin-left: 0px;
  float: left;
}

#block-block-4 {
  text-align: left;
}

#block-block-5 {
  text-align: left;
}

.right-sidebar {
  width: 276px;
  padding-left: 50px;
}

.right-sidebar-quote {
  margin-bottom: 20px;
}

/* Interior */
h2.subheader {
  font-size: 26px;
}

.right-sidebar {
  float: right;
}

.right-sidebar-photo {
  margin-top: -89px;
  margin-bottom: 40px;
}

.logged-in .right-sidebar-photo {
  margin-top: -109px;
}

.responsive-layout-narrow .right-sidebar-photo {
  margin-top: -21px;
}

.right-sidebar-quote {  
  font-size: 30px;
}

#block-views-community-features-block {
  margin-top: 60px;
}

/* About Us */
#block-views-about-us-features-block .views-row {
  width: 30%;
  margin-left: 5%;
  float: left;
  padding-bottom: 43px;
}

#block-views-about-us-features-block .views-row-first {
  margin-left: 0px;
}

/* Offices */
.office-node-map {  
  float: right;  
}

.office-node-desc {  
  float: left;
}

/* Management Proposal Form */
#webform-client-form-34 #edit-submitted-management-services {
    padding-left: 5px;
}

#webform-client-form-34 #edit-actions {
  clear: both;
  float: left;
  margin-top: 5px;
}

#webform-client-form-34 #webform-component-tell-us-about-your-community {
  font-size: 11px;
}

#webform-client-form-34 #webform-component-tell-us-about-your-community p {
  margin-bottom: 5px;
}

#webform-client-form-34 #edit-submitted-zip {
  width: 184px;
}

#webform-client-form-34 #webform-component-if-you-have-any-additional-questions-or-comments-please-enter-them-below {
  margin-top: 31px;
  font-size: 11px;
}

#webform-client-form-34 #webform-component-if-you-have-any-additional-questions-or-comments-please-enter-them-below p {
   margin-bottom: 5px;
}

#webform-client-form-34 #webform-component-enter-your-name-and-how-you-may-best-be-reached {
  margin-top: 30px;
  margin-bottom: 0px;
  font-size: 11px;
}

#webform-client-form-34 #webform-component-enter-your-name-and-how-you-may-best-be-reached p {
  margin-bottom: 5px;
}

#webform-client-form-34 #webform-component-management-services {
  margin-top: 31px;
}

#webform-client-form-34 #webform-component-management-services label {
  margin-bottom: 10px;
  font-size: 11px;
}

#webform-client-form-34 #webform-component-management-services .form-checkboxes label {
  color: #000;
  font-size: 12px;
  margin-bottom: 0px;
}

#webform-client-form-34 #webform-component-management-services .form-checkboxes input {
  margin-top: -2px;
}

#webform-client-form-34 fieldset.captcha {
  margin-top: 20px;
  float: left;
  clear: both;
}

#webform-client-form-34 .node-webform .field-name-body {
  padding-bottom: 10px;
}

/* Edit content links */
.blurb-edit-link {
  position: relative;
  z-index: 1001;
}

.blurb-edit-link-box {
  position: absolute;
  display: none;
}

.show-edit-link .blurb-edit-link-box,
.show-edit-link .blurb-edit-link-box {
  display: block;
}

#block-views-articles-block-2 .blurb-edit-link-box {
  top: 20px;
}

#block-views-articles-block .blurb-edit-link-box {
  top: 25px;
}

#block-views-articles-block-3 .blurb-edit-link-box {
  top: 25px;
}

#block-views-offices-block .blurb-edit-link-box {
  left: 117px;
  top: 8px;
}

#block-views-community-features-block .blurb-edit-link-box a,
#block-views-about-us-features-block .blurb-edit-link-box a,
#block-views-home-page-promos-block .blurb-edit-link-box a {
  color: #fff;
}

/* Hcard block */
#block-views-articles-block-3 {
  float: left;
  text-align: left;
  padding-top: 12px;
  padding-left: 17px;  
}

/* BTM Footer */
#block-block-8 {
  float: right;
  text-align: right;
  padding-top: 12px;
}

/* Hide subnav links from footer menu */
#block-menu-block-1 li a
#block-menu-block-1 li li,
#block-menu-block-1 li ul {
  display: none;
}

/* Social sharing links */
#block-block-10 {  
  display: block;
  position: fixed;
  right: 0px;
  top: 245px;
  border-radius: 10px 0px 0px 10px;
  -webkit-border-radius: 10px 0px 0px 10px;
  -moz-border-radius: 10px 0px 0px 10px;
  border: 1px solid #999;  
  border-right: 0px;
  background-color: #fff;
  width: 100px;
  overflow: hidden;
  opacity: .8;
  moz-opacity: .8;
  filter: opacity(alpha=80);
  padding-bottom: 10px;
}

#block-block-10 .block-title {  
  float: none;
}

.share-facebook,
.share-google,
.share-twitter {
  float: none;
  padding-right: 0px;
}

.twitter-share-button {
  text-indent: -999px;
  overflow: hidden;
  display: block;
  text-align: left;
}

/* Region content */
.region-content {
  min-height: 200px;
}

/* Office map */
#multi-point-map {
  height: 470px;
}

/* Home page tweak */
.view-home-page-promos .feature-box-links {
  min-height: 130px;
}

.view-home-page-promos .feature-box span {
  width: 95%;
}

.view-home-page-promos .views-row {
  width: 33%;
  float: left;
  margin-right: 0px;
}

.view-home-page-promos article {
  margin-right: 5px;
  margin-left: 5px;
}

.view-home-page-promos .views-row-first article {
  margin-right: 10px;
  margin-left: 0px;
}

.view-home-page-promos .views-row-last article {
  margin-left: 10px;
  margin-right: 0px;
}


.bbb {
	margin-left: 190px;
}

/* Meet the Team */
.view-meet-the-team .views-row {
  width: 33%;
  float: left;
}

.view-meet-the-team .views-row:nth-child(3n+4) {
  clear: both;
}

.view-meet-the-team .views-row .node-team {
  margin-right: 10px;
}

/* Meet the Team Details */
.node-type-team .node-team .group-left {
  width: 55%;
}

.node-type-team .node-team .group-right {
  width: 40%;
  margin-left: 5%;
}

.node-type-team .node-team .field-name-field-team-detail-image img {
  -moz-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);
  -webkit-box-shadow: 0px 0px 8px -1px rgba(0, 0, 0, 0.3);
  box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);
  display: block;
}

